## libpdl-io-gd-perl 2.103

=== debian/changelog ===
libpdl-io-gd-perl (2.103-2) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.7.2, no changes.
  * Add Breaks/Replaces for files moved from pdl.
    (closes: #1102733)

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 12 Apr 2025 14:06:59 +0200

libpdl-io-gd-perl (2.103-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 18 Jan 2025 07:04:26 +0100

libpdl-io-gd-perl (2.103-1~exp1) experimental; urgency=low

  * Initial release. (Closes: #1093180)

 -- Ed J <etj@cpan.org>  Wed, 15 Jan 2025 11:51:08 +0000
