=== debian/control ===
Source: libpdl-io-gd-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ed J <etj@cpan.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-pdl,
               libgd-dev,
               pdl (>= 1:2.096),
               perl-xs-dev,
               perl:native
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpdl-io-gd-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpdl-io-gd-perl.git
Homepage: https://metacpan.org/release/PDL-IO-GD
Rules-Requires-Root: no

Package: libpdl-io-gd-perl
Architecture: any
Depends: ${pdl:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Breaks: pdl (<< 1:2.096)
Replaces: pdl (<< 1:2.096)
Description: PDL interface to the GD image library
 PDL::IO::GD provides both a function-orientated, and more recently
 an object-oriented interface. Can produce files and data in both
 RGB-in-lowest dimension, and X-and-Y-in-lowest dimension formats.
