=== debian/watch ===
version=4
https://metacpan.org/release/PDL-IO-GD   .*/PDL-IO-GD-v?@ANY_VERSION@@ARCHIVE_EXT@$
